RubyGems Navigation menu

aws-sdk-wafregional 1.28.0

Official AWS Ruby gem for AWS WAF Regional (WAF Regional). This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 1.64.0 - June 24, 2024 (103 KB)
  2. 1.63.0 - June 05, 2024 (103 KB)
  3. 1.62.0 - May 13, 2024 (103 KB)
  4. 1.61.0 - April 25, 2024 (103 KB)
  5. 1.60.0 - January 26, 2024 (102 KB)
  6. 1.28.0 - March 09, 2020 (81 KB)
Mostrar todas as versões (79)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.71.0
aws-sigv4 ~> 1.1

Donos:

Pushed by:

Autores:

  • Amazon Web Services

SHA 256 checksum:

= Copy to clipboard Copied!

Total de downloads 69.291.468

Desta versão 1.703.171

Licença:

Apache-2.0

Versão Requerida do Ruby: >= 0

Links: